_id: MJBwgm9JN5rLVngH
_key: '!items!MJBwgm9JN5rLVngH'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Astral Caravan
system:
  abilityType: su
  actions:
    - _id: 6k5dzwppx7h8dh1c
      activation:
        type: full
        unchained:
          cost: 3
          type: action
      duration:
        units: hour
        value: '1'
      name: Use
      range:
        units: seeText
      target:
        value: self and one other person per level
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>As a full-round action, you can step into the planar border where the
      Astral Plane abuts the Material Plane, pulling up to one additional person
      per class level with you. You can’t travel fully into the Astral Plane or
      any of the other planes it borders, but while using this ability you can
      cover incredible distances, traversing 50 miles per hour, as per the
      shadow walk spell.</p>

      <p>You can travel for up to 1 hour per day per oracle level. This duration
      need not be continuous, but it must be spent in 1-hour increments.</p>
  subType: classFeat
  tag: classFeat_astralCaravan
  tags:
    - Revelation
    - Solar Mystery
  uses:
    maxFormula: '@class.level'
    per: day
type: feat

